CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfJoystickMoveEvent Struct Reference

Joystick axis move event parameters. More...

`#include <Event.h>`

## Data Fields
sfEventType | type
unsigned int | joystickId
sfJoystickAxis | axis
float | position

## Detailed Description

Joystick axis move event parameters.

Definition at line 126 of file Event.h.

## Field Documentation

sfJoystickAxis sfJoystickMoveEvent::axis

Definition at line 130 of file Event.h.

unsigned int sfJoystickMoveEvent::joystickId

Definition at line 129 of file Event.h.

float sfJoystickMoveEvent::position

Definition at line 131 of file Event.h.

sfEventType sfJoystickMoveEvent::type

Definition at line 128 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h